/* No comment provided by engineer. */
"Email" = "E-mail";

/* No comment provided by engineer. */
"Email Comic" = "Envoyer la BD par e-mail";

/* No comment provided by engineer. */
"Email this Comic" = "Envoyer la BD par e-mail";

/* No comment provided by engineer. */
"Email this Comic..." = "Envoyer la BD par e-mail...";

/* No comment provided by engineer. */
"Export to Image failed" = "L’exportation en format image a échoué";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossible d’exporter l’image vers : %@";

